body {font-size:11px; color:#666;}

h1, h2, h3, h4 {margin:0px; padding:0px;}

.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
}

/*
 * Hey let's write some ...
 * COLUMNS!
 */

.column {}

.column_685 {
	width: 685px;
}

.column_455 {
	float: left;
	width: 455px;
	margin-right: 5px;
}

.column_225 {
	float: left;
	width: 225px;
}

.column_990 {
	width: 990px;
}

.column h3 {
	font-size: 14px;
	margin: 10px;
}

#siteContent {
width: 995px;
margin-left: 10px;
}

#nav_interior {
	width:990px;
	height:230px;
	padding:0;
	margin:0 0 5px 0;
}

#leftColumn {
width: 690px;
float: left;
margin-bottom:10px;
}

#rightColumn {
width: 305px;
float: right;
margin-bottom:10px;
}

.fullColumn {
	width:990px;
	background: #fff;
	margin-bottom:10px;
}

.large_white_content_box {
	background: #fff;
	padding: 15px 80px 15px 15px;
	min-height: 388px;
	}
.large_white_content_box p {
	padding-bottom: 10px;
	line-height: 18px;
	color: #333
}

#credits_textbox {
width:685px;
height:680px;
background-color:#ffffff;
}

.episodes_section {
	zoom: 1;
	overflow: hidden;
}

/* Inline credits for episode guides */
#show_credits {
	text-align:center;
	margin: 15px 0 15px 0;
}
#show_credits h2 {
	font-size:13px;
	font-weight:strong;
	margin:10px 0 5px 0;
	text-transform:uppercase;
	color:#666;
	}
#show_credits h3 {
	font-size:12px;
	font-weight:strong;
	font-style:italic;
	margin:5px 0 0 15px;
	color:#666;
	}
#show_credits h4 {
	font-size:12px;
	font-weight:strong;
	text-transform:uppercase;
	margin:30px;
	border-bottom:1px solid #666;
	color:#666;
	}
#show_credits h5 {
	font-size:12px;
	font-weight:strong;
	margin:15px 0 2px 0;
	}

#siteFooter {margin-bottom:10px;}

.credits_title {
	color: #42145f;
	display: block;
}

.credits_column {float:left; width:30%; margin-left:10px; margin-top:15px;}

.footer_column {float:left; width:230px; margin-left:10px; margin-top:10px; margin-bottom: 10px; } 

.feature_column {float:left; width:230px; cursor:hand;} 

.wallpaper_column {float:left; width:230px; cursor:hand;} 

.poster_box {width: 225px; background: #fff center; margin-right:5px;}

#site_footer_textbox { background-color:#ffffff;}

.icon_mobile,
.icon_sms,
.icon_facebook,
.icon_twitter,
.icon_store { 
/*	background-repeat:no-repeat; background-position:left -3px; padding-left:22px; padding-bottom: 10px;*/
	background-repeat:no-repeat; background-position: -2px -3px; padding-left:20px; padding-bottom: 5px;
}

.icon_mobile 	{ background-image:url('/global/images/icons/mobile.jpg') }
.icon_sms 		{ background-image:url('/global/images/icons/sms.jpg') }
.icon_facebook 	{ background-image:url('/global/images/icons/facebook.jpg') }
.icon_twitter 	{ background-image:url('/global/images/icons/twitter.jpg') }
.icon_store 	{ background-image:url('/global/images/icons/store.jpg') }

.icon_arrow_white {background-image:url('/global/images/icons/arrow_white.jpg'); background-repeat:no-repeat; background-position:left 0px; padding-left:22px; color:#41145e;}
.icon_arrow_circle {background-image:url('/global/images/icons/arrow_circle.jpg'); background-repeat:no-repeat; background-position:left 0px; padding-left:22px; color:#41145e;}

.icon_arrow {background-image:url('/global/images/icons/arrow.jpg'); background-repeat:no-repeat; background-position:left -1px; padding-left:22px; color:#41145e;}

.icon_arrow a:link {text-decoration:none; color:#41145e;}
.icon_arrow a:active {text-decoration:none; color:#41145e;}
.icon_arrow a:visited {text-decoration:none; color:#41145e;}
.icon_arrow a:hover {text-decoration:none; color:#41145e;}

.icon_arrow_down {background-image:url('/global/images/icons/arrow_down.jpg'); background-repeat:no-repeat; background-position:left 1px; padding-left:22px; color:#41145e; padding-bottom:2px;}


.inline_arrow {
	background: url(/global/images/r_arrow.gif) left center no-repeat;
	padding:0 0 0 13px;
	font-weight:bold;
	color:#42145f;
}

#sponsorLogo {
/*	width:300px;
	height:100px; */
	position:relative;
	top:-165px;
	left:690px;
	z-index:1000000;
}

.feature64 {
	background-color:#ffffff;
	height:70px;
	padding: 7px 9px;
	line-height: 17px;
	color:#666;
	 }
.feature_title {color:#41145e; font-weight: bold;}


#twittertop_content {width:690px;}
#twittertop_box {padding:8px 10px;background-color:#fff;line-height:18px;}

/*
#twitterbuzz_content { margin-top: 10px; }
#ad300x250 { margin-top: 10px; }
*/

#whitebuzzbox {
	background-color:#fff; 
	padding: 5px 10px 10px 0;
	/*height: 344px;*/
	}

.twit_feed {padding-top:5px; padding-right:10px}
.twit_image {float:left; padding-left:0px; padding-right:10px; height:64px; width:64px;}
.twit_box {line-height:1.5em; padding-top:5px; padding-right:75px;}
.twit_title {color:#41145e;}


/* NEWS BOX */
#news_aggregator {margin-top:10px; float:right;} 
#whitenewsbox {background-color:#fff; height:359px; width:225px;}
.news_title {color:#41145e;}
.news_source {color:#93509e;}
.news_story {padding:7px 9px; line-height: 14px;}


#about_text {
    background-color: #FFFFFF;
    min-height: 378px;
    padding-bottom: 15px;
    width: 685px;
}

#about_text_copy,#backpack_item_info {padding-top:1em; padding-left:1em; margin-right:100px; line-height: 18px;}

#iframe_container {
    background-color: #FFFFFF;
    width: 685px;	
}

.right {float:right; clear:both;}

.nopadding {padding:0px; margin:0px;}

#twitterBox  {height: 1060px; overflow-y: scroll; overflow-x: hidden; background-color: #fff;}
.twit_feed {}


/* EPISODES PAGE */
/*

#episodes_showlist {width:230px; margin-top:10px; float:left;}

#episodes_summaries {width:460px; margin-top:10px; float:left;}
#summary-content {padding:1em;}
.rating-text {color:#330066; font-size:14px;}

.episode_title {color:#330066; font-size:14px; margin-top:1em;}

#episodes_box {background-color:#fff; width:455px;}


#episode_list {list-style-type:none; margin-left:10px; padding:0px;}
#episode_list li {line-height:1.6em;}
#episode_list li a:link {textdecoration:none; color:#666;}
#episode_list li a:active {textdecoration:none; color:#666;}
#episode_list li a:visited {textdecoration:none; color:#666;}
#episode_list li a:hover {textdecoration:none; color:#666;}
.eps_selected {font-weight:bold;}
*/
/* EPISODES PAGE */
#leftColumn .inner_left {
	width:460px;
	float:left;
	}
#leftColumn .inner_right {
	width:230px;
	float:left;
	}
.left_white_content_box {
	line-height: 17px;
	background: #fff;
	min-height: 388px;
	padding: 10px;
	}
.left_white_content_box p {
	padding-bottom: 10px;
	}
	
#leftColumn .inner_left h2 {color:#fff; font-size:14px; font-weight:normal;}

#episodes_showlist {width:230px;  float:left; }
#episodes_summaries {width:460px; float:left;}

/*#summary-content {padding:1em; line-height: 17px; min-height: 388px;}*/

.rating-text {color:#330066; font-size:14px;}

.episode_title {color:#330066; font-size:14px;}

#episodes_box {background-color:#fff; }


#episode_list {list-style-type:none; margin: 0px 0px 0px 10px; padding:7px 0 0 0; }
#episode_list li {line-height:1.6em; padding-bottom:6px;}
#episode_list li a:link {textdecoration:none; color:#666;}
#episode_list li a:active {textdecoration:none; color:#666;}
#episode_list li a:visited {textdecoration:none; color:#666;}
#episode_list li a:hover {textdecoration:none; color:#666;}
.eps_selected {font-weight:bold;}

#episode_summary {
	float: left;
	background-color: #fff;
	width: 455px;
	min-height: 500px;
	margin-right: 5px;
	padding-top: 10px;
}




/* CAST PAGE */

#cast_character_name {float:left; margin-left:10px; color:#42145f; font-size:14px;}
#cast_actor_name {float:left; margin-top: 2px; color:#42145f; font-size:14px;}
.cast_name_on {font-weight:bold;}
.cast_name_off {font-weight:normal;}
#cast_quote {margin-left:10px; font-size:18px;}

#team_member_info, #cast_member_info, #backpack_item_info {width:455px; background-color:#fff; min-height:462px; padding-top:15px; padding-bottom:20px;}

#episodes_box {
	padding-top: 10px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #fff;
}

#team_member_info p, #episode_summary p, #episodes_summaries p {
margin: 0 10px 15px 10px;
line-height: 18px;
}

.cast_bio {padding:15px 45px 0px 10px; line-height: 18px;}




/* cast update */

#cast-list {
	width: 685px;
}

#feature-member {
	position: relative;
	margin-bottom: 5px;
}

.hasCastList #feature-member,
.hasTeamList #feature-member,
.hasContestantList #feature-member {
	margin-bottom: 95px;
	margin-top: -475px;
}

#feature-member:after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	content: " ";
	width: 685px;
	height: 385px;
	background: transparent url('/_images/cast_overlay.png') 0 0 no-repeat;
	z-index: 15;
}

#feature-member img {
	display: block;
	position: relative;
	z-index: 10;
}

#feature-member .feature-member-title {
	position: absolute;
	left: 15px;
	z-index: 20;
}

#feature-member .feature-member-title {
	bottom: 20px;
}

#feature-member .feature-member-title h3 {
	font-size: 26px;
	color: #FFFFFF;
	line-height: 6px;
	font-weight: bold;
	margin-bottom: 3px;
}

#feature-member .feature-member-title h4 {
	font-size: 16px;
	color: #999999;
	line-height: 6px;
}


#cast-nav {
	height: 90px;
	width: 685px;
	position: relative;
/*	margin: -5px 0 5px;*/
	
	margin-top: 385px;
}

#cast-nav .scroll-nav-prev,
#cast-nav .scroll-nav-next {
	display: none;
}

#cast-nav .members-wrap {
	height: 80px;
	position: relative;
	top: 5px;
	margin: 0 auto;
	overflow: hidden;
	width: 675px; /* ( 8 x (80+5) ) - 5 */
}

#cast-nav .members {
	padding: 0;
	margin: 0;
	list-style: none;
	height: 80px;
	width: 2550px; /* allowance for 30 cast members */
	position: relative;
}

#cast-nav .member {
	float: left;
	position: relative;
	overflow: hidden;
	margin: 0 5px 0 0;
	padding: 0;	
}

#cast-nav .member-name,
#cast-nav .member-thumb,
#cast-nav img {
	display: block;
}

#cast-nav .member-name {
	position: absolute;
	
	bottom: auto;
	left: 0;
	top: 100%;
	padding: 4px;
	
	font-size: 12px;
	color: #FFFFFF;
	line-height: 100%;
}

#cast-nav .member-thumb {
	background-color: #000;
	position: relative;
}

#cast-nav .member:hover .member-thumb img {
	opacity: .5;
}

#cast-nav .member:hover .member-name {
	bottom: 0;
	top: auto;
}

#cast-nav .member.active .member-thumb {
	opacity: .75;
	background-color: transparent;
}


#cast-nav.plenty .members-wrap {
	width: 590px; /* ( 7 x (80+5) ) - 5 */
}

#cast-nav .scroll-nav-prev,
#cast-nav .scroll-nav-next {
	display: none;
}

#cast-nav.plenty .scroll-nav,
#cast-nav.plenty .scroll-nav-prev,
#cast-nav.plenty .scroll-nav-next {
	display: block;
	height: 100%;
	width: 40px;
	cursor: pointer;
	position: absolute;
	top: 0px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
}

#cast-nav.plenty .scroll-nav-prev { 
	left: 5px;
	background-image: url('/_images/arrow_left_small.png');
}
#cast-nav.plenty .scroll-nav-next {
	right: 5px;
	background-image: url('/_images/arrow_right_small.png');
}

#cast-nav.plenty .scroll-nav-prev.disabled,
#cast-nav.plenty .scroll-nav-next.disabled { 
	cursor: default;
	opacity: .5;
}



/* RELATED BOXES */

#cast_related_wallpapers {width:230px; float:left;}
#related_twitter {width:230px; float:left;}

#related_twitter_box {background-color:#fff; width:215px; height:64px;  padding-right:10px;}
.related_twitter_icon {margin-right:10px; float:left;}

#related_twitter .module_header h2 {
	height: auto;
	min-height: 25px;
}

.related_gallery_box {background-color:#fff; width:225px;}

.related_gallery_container {width:230px; float:left;}



/* related photos box */

#related_photos_container {
	float: left;
	width: 230px;
	background: #fff;
	}
#related_photos_container img {
	border: none;
	display: block;
	}
#related_photos_container .desc {
	padding: 7px 9px;
	margin: 0;
	}

#related_photos_container .image_link {
	display: block;
	position: relative;
	width: 225px;
	height: 100px;
}

#related_photos_container .image_link img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 225px;
	height: 100px;
}

.related_container {
	float: left;
	width: 230px;
	background: #fff;
	}
.related_container img {
	border: none;
	display: block;
	}
.related_container .desc {
	padding: 7px 9px;
	margin: 0;
	}



#leftColumn li {padding-bottom:6px;}

/* TWITTER PAGE */

#twitter_whitebuzzbox {background-color:#fff; width:455px; padding: 5px 0 10px;}

#twitterleft_content {float:left; width:460px;}

#twitterright_content {width:230px; float:left;}

#follow_cast_box {padding-top:12px; padding-bottom:12px; padding-right:10px; background-color:#ffffff;}

.follow_box a {
	display: block;
}
.follow_box {
	background: #fff;
}
.follow_box a img {
	padding-bottom: 7px;
	border: 0;
}
.follow_box p.title {
	padding: 0 9px 3px;
	margin:0; 
}
.follow_box p.desc {
	padding: 0 9px 9px;
	color: #666;
	line-height: 17px;
	margin:0; 
}
	




/* other photos section */
.other_photos_section {
	padding-right: 0;
	}
.other_photos_section  ul{
	list-style: none outside;
	margin: 0;
	padding: 0;	
	}
.other_photos_section .image_items li {
	float: left;
	width: 230px;
	background: #fff;
padding:0px;

}

.other_photos_section .image_items p.desc {
	background: url(/global/images/r_arrow.gif) no-repeat left 2px;
	margin: 0 0 0 12px;
	padding: 0 0 9px 13px;
	color: #42145F;
	}
.other_photos_section .image_items a img {
	padding-bottom: 9px;
	}

#leftColumn .image_items li 

{

padding-bottom: 0px;

}

/* other video section */
.other_videos_section {
	padding-right: 0;
}
.other_videos_section  ul{
	list-style: none outside;
	margin: 0;
	padding: 0;	
	}
.other_videos_section .image_items li {
	float: left;
	width: 230px;
	background: #fff;
padding:0px;

}

.other_videos_section .image_items p.desc {
	background: url(/global/images/r_arrow.gif) no-repeat left 2px;
	margin: 0 0 0 12px;
	padding: 0 0 9px 13px;
	color: #42145F;
	}
.other_videos_section .image_items a img {
	padding-bottom: 9px;
	}
.other_videos_section .long_desc {
	display:none;	
}


/* screenings */
.screenings h3 {
	font-size: 14px;
	color: #42145F;
	padding-bottom: 3px;
	}
.screenings p {
	margin: 0;
	}
.screenings .info {
	padding-bottom:20px;
	}


/* show site container */
#flashSiteHomeNavigationContent {
	margin-left: -10px;
}




/* PODCASTS */


#podcast_list {list-style-type:none; margin-left:10px; padding-left: 0px;}
#podcast_list li {line-height:1.6em; padding-bottom:6px;}
#podcast_list li a:link {textdecoration:none; color:#666;}
#podcast_list li a:active {textdecoration:none; color:#666;}
#podcast_list li a:visited {textdecoration:none; color:#666;}
#podcast_list li a:hover {textdecoration:none; color:#666;}
#podcast_list ul, #podcast_list ol {list-style: none outside;}



.dropshadow_bottom {}


/**
 *	Episode listing, with season numbers in header.
 */
#episodes_showlist .module_title {
	text-transform: uppercase;
}
#episodes_showlist .module_title span {
	padding: 2px 0 0 7px;
}
#episodes_showlist .module_title .main {
	padding-left: 0;
}
#episodes_showlist .module_title .main,
#episodes_showlist .module_title .season_link {
	font-size: 14px;
}

.season_link {
	padding: 2px 0 0 8px;
}

.podcast_footer{
	margin-top: 14px;
}
#episode_list {
	padding-bottom: 45px;
}


/* promo buckets */
.promo_thumbnail {
	width: 225px;
	height: 100px;
}

.video_overlay {
	width: 225px;
	height: 100px;
}

.video_overlay img {
	border-width: 0px;
}

.promo_thumbnail .video_overlay {
	display: none;
}

.video .video_overlay {
	display: block;
}

/* flash showsite container */
#flashShowsiteContainer {
	margin-left: -10px;
}


/* teams */

#team_column {
	width: 685px;
	background-color: #fff;
}

#team_column ul li {
	list-style-type: none;
}

.prpl {font-weight:normal; color:#330066;}

/* image items v2 */
.image_items_v2 {
	padding: 0px;
	margin: 0px;
}

.image_items_v2 li {
	padding-bottom: 20px;
	}
.image_items_v2 .data {
	font-size: 11px;
	line-height: 17px;
	overflow: hidden;
	zoom: 1;
	}
.image_items_v2 img {
	float: left;
	display: block;
	margin-right: 10px;
	}
.image_items_v2 em.title {
	font-weight: normal;
	font-style: normal;
	color: #42145F;
	margin-top: -4px;
	display: block;
	}
.image_items_v2 p {
	padding-bottom: 12px;
	}
.module_content {
	background: #fff;
	padding: 12px 40px 0 0;
	}

/* cast hot links */
.cast_hot_links {
	overflow: hidden;
	zoom: 1;
	margin: 0px;
	padding: 0 0 12px 10px;
	}
.cast_hot_links li {
	float: left;
	border-right: 1px solid #d9d9d9;
	}
.cast_hot_links li.last {
	border-right: none;
	}
.cast_hot_links li.first a {
	margin-left: 0;
	}
.cast_hot_links li a {
	font-size: 14px;
	margin: 0 15px;
	}
.cast_hot_links li a.selected {
	font-weight: bold;
	}

label.error {
	display: block;
	color: red;
	font-size: 10px;
}


/* backpack? */

#backpack_item_info p {
	margin-right: 100px;
	margin-left: 10px;
	margin-bottom: 1em;
	margin-top: 0px;
}


/* get glue module for show sites */

#getglue_container {
    background-color: #FFFFFF;
    margin-top: 10px;
    text-align: center;
    width: 300px;
}


#button_getglue {
    padding-bottom: 10px;
    padding-top: 10px;
    width: 300px;
}

/* SHAZAM PAGE */

#shazam_text {background-color:#fff; font-size:11px;}

#shazam_text h3 {color:#42145f; font-weight:bold; font-size:14px;}
#shazam_text h4 {color:#42145f; font-weight:bold; font-size:11px;}

#shazam_text_copy {padding-top:1em; padding-left:1em; margin-right:100px; line-height: 18px;}

#button_download_shazam {margin-top:10px;}


/* PLAYLIST PAGE */

#playlist_text {background-color:#fff; width:685px; padding-bottom: 30px; font-size:11px;}
#playlist_text_copy {padding-top:1em; padding-left:1em; margin-right:10px; line-height: 18px;}



.playlist_songs {list-style-type: none; padding:0px; margin:10px 0 10px 0; border-bottom: 1px solid #afaaa2;}

.playlist_songs li {clear:both; height:30px;}

.playlist_titles {color:#42145f; font-weight:bold; font-size:14px;}
.playlist_label {color:#42145f; font-weight:bold; font-size:11px;}
.download_link {color:#42145f; font-size:11px;}



.playlist_episode {width:127px;  float:left;}
.playlist_song_title {width:190px;  float:left;}
.playlist_artist {width:171px;  float:left;}
.playlist_download {width:135px;  float:left;}




#twitterlist_content {
	background-color: #fff;
	width: 225px;
	padding-bottom: 10px;
}

#twitterlist_content p {
	margin: 10px 10px 1em 10px;
}

#twitterlist_content a.twitterlink {
	display: block;
	margin: 0px 10px 1em 10px;
}


/* video page */
#video_content {
	width:685px;
	background-color:#fff;
	padding-bottom: 10px;
	margin-bottom:5px;
}
 
#video_content_wrapper {
	padding:0px;	
}
 
#video_content_wrapper h4 {
	font-size:14px;	
	font-weight: normal;
	margin-bottom:10px;
}


#video_description p, #video_title {
	padding:10px;
}

.playVideo {
	clear:both;
	padding:0;
	
}

.videoBtn {
	cursor: pointer;
}






/* polls */


#poll_container {
	float: left;
	background-color: #fff;
	width: 225px;
}

h1.suffrageTitle {
	font-weight: normal;
	font-size: 14px;
	margin: 10px;
}

li.suffrageQuestionListItem {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

ol.suffrageQuestionList, ol.suffrageResultList {
	padding: 0px;
	margin: 10px;
}

li.suffrageResultListItem {
	list-style-type: none;
	color: #42145f;
}

.resultTitle {
	float: left;
	width: 70px;
}

.resultPercentage {
	float: left;
}

.percentage_bar {
	background-color: #93509e;
	height: 15px;
	/* width: 90px; */
	float: left;
	margin-right: 5px;
}

.link_viewresults {
	float: left;
	color: #42145f;
	font-size: 12px;
	cursor: pointer;
	margin-top: 7px;
}

button.suffrageButton {
	float: left;
	color: transparent;
	font-size: 0px;
	line-height: 0px;
	margin: 0px 10px 10px 10px;
	padding: 0px;
	width: 50px;
	height: 29px;
	background: url('/_images/faceoff/button_vote.jpg') left top no-repeat;
	border-width: 0px;
	cursor: pointer;
	
	
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#AAAAAA');	
	
}

#howto_description #titlecontainer {
	margin: 10px;
}

#howto_description img {
	margin: 10px;
}

#howto_description .diyauthorimage img {
	margin: 0px;
}

#howto_description ul {
	font-size: 11px;
	margin: 0px 10px;
	padding: 0px 15px 0px 20px;
}

#howto_description ul li {
	
}

#howto_description h4, #about_text h4 {
	color: #42145F;
	font-size: 14px;
	font-weight: bold;
	margin: 10px;
}

#howto_list, #howto_description {
	min-height: 391px;
}

#about_text h4{
margin-left:0px;
}
/* general column styles */

.column {
	background-color: #fff;
}

.column p {
	margin: 0px;
	padding: 0px;
	line-height: 17px;
	margin: 10px;
}

.column_225 {
	width: 225px;
	float: left;
}

.column_225 ul {
	padding: 0px;
	margin: 10px 0px;
}

.column_225 ul li {
	list-style-type: none;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 10px 0px;
}

.column_225 ul li a {
	color: #666666;
	text-decoration: none;
}

.selected {
	font-weight: bold;
}

.column_460 {
	float: left;
	width: 455px;
	margin-right: 5px;
}

.column_685 {
	width: 685px;
	margin-bottom: 5px;
}

/* diy temp */

.diyheader, .diyauthor {
	color: #42145f;
	font-weight: bold;
	font-size: 14px;
	margin: 1em 0px 0px 0px;
}

.diyauthor {
	font-weight: normal;
}

#titlecontainer .diyheader {
	margin: 0px;
}

#titlecontainer .diyauthor {
	margin: 0px;
}

.diyauthorimage {
	width: 64px;
	height: 64px;
	background-color: #42145f;
	float: left;
	margin-right: 10px;
}

#howto_container ul {
	padding: 1em 15px 0px 20px;
	margin: 0px;
	font-size: 11px;
}

.stepimage {
	margin-bottom: 15px;
}

/*
 * EPISODES PAGE HEADER
 */
#episode_header {
	width: 685px;
	margin-bottom: 5px;
	font-family: 'Syfy';
	font-weight: bold;
}

#episode_header .content {
	background-color: #fff;
}

#episode_header .content .innercontainer {
	width: 685px;
	height: 385px;
	position: relative;
}

#episode_header .backdrop {
	position: absolute;
	top: 0px;
	left: 0px;
}

#episode_header .gradient {
	background: url('/_images/gradient_topfeature.png') left bottom repeat-x;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

#episode_header .text {
	position: absolute;
	bottom: 15px;
	left: 10px;
}

#episode_header .number {
	font-size: 14px;
	color: #fff;
	margin-bottom: 0px;
}

#episode_header .title {
	color: #fff;
	font-size: 28px;
}

#episode_header .rewind {
	display: block;
	margin-top: 10px;
	font-size: 14px;
	color: #888;
	background: url('/_images/icon_play_episodeheader.png') left center no-repeat;
	padding-left: 20px;
}

#episode_header .rewind:hover {
	color: #fff;
	background: url('/_images/icon_play_episodeheader_on.png') left center no-repeat;
}





/*
 * SHOW SITE HOME PAGE TOP FEATURE
 */

#featureTier {
	margin-left: -5px;
	margin-bottom: 15px;
	width: 1000px;
	height: 485px;
	background: url('/_images/shelf.jpg') left bottom no-repeat;
}


/* super banner container */
#superbanner_container {
	margin-left: 5px;
	width: 990px;
	height: 450px;
	display:none;
}

/* showsite home page top feature carousel */

#feature_container {
	height: 460px;
	float: left;
	margin-left: 5px;
}

#main_feature {
	position: relative;
	width: 685px;
	height: 385px;
	background-color: #fff;
	margin: 0px 5px 5px 0px;
}

#main_feature .feature_image_container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 685px;
	height: 385px;
	display: block;
	border-width: 0px;
}

.feature_image_container img, .feature_button img {
	border-width: 0px;
	border-style: none;
}

.feature_image_container img.feature_image {
	position: absolute;
	top: 0px;
	left: 0px;
	border-width: 0px;
}

.feature_image_container .topfeature_text {
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.topfeature_text h1 { /* top feature title */
	/*font-family: syfyweb;*/
	font-weight: bold;
	color: #fff;
	font-size: 28px;
	margin: 0px;
	padding: 0px;
	position: static;
	width: 100%;
}

.topfeature_text h2 { /* top feature subtitle */
	color: #ddd;
	/*font-family: syfyweb;*/
	font-weight: bold;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	position: static;
	width: 600px;
}

.topfeature_text p { /* top feature description */
	color: #fff;
	/*font-family: syfyweb;*/
	font-weight: bold;
	font-size: 14px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	position: static;
	width: 400px;
	line-height: 5px;
}

.topfeature_text p .cufon {
	margin-bottom: 4px;
}

.feature_button h3 .cufon {
	margin-bottom: 0px;
}

#feature_buttons {
	position: relative;
	width: 685px;
}

.feature_button {
	position: absolute;
	cursor: pointer;
	width: 225px;
	height: 64px;
	top: 0px;
}

.feature_button h3 { /* feature button title */
	margin: 3px 0px 0px 10px;
	padding: 0px;
	/*font-family: syfyweb;*/
	font-weight: bold;
	font-size: 14px;
}

.feature_button h4 { /* feature button subtitle */
	margin: 3px 0px 0px 10px;
	padding: 0px;
	/*font-family: syfyweb;*/
	font-weight: bold;
	font-size: 11px;
}

.feature_button .button h3 {
	color: #42145f;
}
.feature_button .button h4 {
	color: #666;
}

.feature_button .button_hover h3, .feature_button .button_hover h4 {
	color: #fff;
}

.feature_button .thumbnail {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 64px;
	height: 64px;
	background-color: #000;
}

.feature_button .button_hover {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 161px;
	height: 64px;
}

.feature_button .button, .feature_button .button_hover {
	padding-left: 64px;
}

#feature0 {
	left: 0px;
}

#feature1 {
	left: 230px;
}

#feature2 {
	left: 460px;
}

.triangle {
		display: block;
	    height: 0;
	    width: 0;
		border-bottom: 17px solid #000;
	    border-left: 17px solid transparent;
		border-right: 17px solid transparent;
		position: absolute;
		top: -17px;
		left: 102px;
}

.topfeature_gradient {
	width: 685px;
	height: 385px;
	background: url('/_images/gradient_topfeature.png') top left repeat-x;
	position: absolute;
	top: 0px;
	left: 0px;
}


/* articles */

#article_list {
	float: left;
}

#article_body {
	float: left;
	padding-top: 5px;
}

#article_headerimage_container {
	position: relative;
	width: 685px;
	height: 385px;
}

#article_headerimage_container .image {
	position: absolute;
	top: 0px;
	left: 0px;
}

#article_headerimage_container .title {
	position: absolute;
	bottom: 20px;
	left: 10px;
	font-size: 30px;
	color: #fff;
	/*font-family: syfyweb;*/
	font-weight: bold;
}

.article_subnav {
	height: 40px;
	text-align: right;
	margin-right: 10px;
	font-size: 12px;
	font-weight: bold;
	margin-top: 25px;
}

#article_headerimage_container .article_subnav {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.article_subnav .button {
	padding: 5px 5px 9px 5px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-left: 5px;
}

.article_subnav .buttonleft span {
	background: url('/_images/arrow_left_small.png') center left no-repeat;
	padding-left: 15px;
	padding-bottom: 3px;
}

.article_subnav .buttonright span {
	background: url('/_images/arrow_right_small.png') center right no-repeat;	
	padding-right: 15px;
	padding-bottom: 3px;
}

#article_list {
	background-color: #fff;
}

/* images in content body */

.contentBodyImage {
	margin: 10px;
	border-width: 0px;
}

.align_left {
	float: left;
}

.align_right {
	float: right;
}

.align_center {
	text-align: center;
}

.align_center img {
	margin: auto;
}

/* Photo Gallery */

.photos-index .padded-shadow {
    margin: 0 5px 5px 0;
}

.photos-index .module_header h2 {
    position: relative;
    overflow: visible !important;
}

ul#photo-type-nav span {
    /* Overwrite what is typically there for the other parts of the header. */
    float: none;
    display: inline-block;
}
ul#photo-type-nav span.arrowDown {
    margin-bottom: 4px;
}

ul#photo-type-nav {
    border: solid #e5e5e2 1px;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 3px;
    right: 3px;
    z-index: 5;
    height: 25px;
    overflow: hidden;
	background-color: transparent;
}
ul#photo-type-nav li {
    list-style: none;
    padding: 3px;
    margin: 3px;
}

ul#photo-type-nav li:hover {
    background: #565a5c;
}

ul#photo-type-nav li a {
    padding: 3px;
    color: #fff;
}

ul#photo-type-nav li:first-child a {
    font-weight: bold;
}

#photo-list ul {
    padding: 0;
    margin: 0;
}

#photo-list ul li {
    list-style: none;
    background: #fff;
    width: 225px;
    height: 200px;
    float: left;
    padding: 0;
}
#photo-list ul li:first-child {
    width: 455px;
    height: 405px;
}

#photo-list ul li .upper {
    height: 128px;
    position:relative;
    overflow:hidden;
}
#photo-list ul li:first-child .upper {
    height: 256px;
}
#photo-list ul li .upper .photoCount {
    color: #fff;
    background-color: #42145f;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px 7px;
}

#photo-list ul li .lower {
    margin: 0 10px;
    color: #666;
}
#photo-list ul li .lower div {
    margin: 3px 0 0 0;
}

#photo-list ul li .title {
    color: #42145f;
    font-weight: bold;
}

#photo-list ul li .subTitle {
    font-weight: bold;
}

#photo-list ul li .type {
    font-style: italic;
    color: #000;
}

#photos-more {
    padding: 10px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

/* INFOGRAPHIC */
/*
	Author: Anton Ward
	Last updated: 04/10/14
*/

.ig-wrapper {
	background-color: #FFF;
}

.ig-wrapper .module_header {
	position: relative;
}

.ig-wrapper p {
	margin: 0 10px 1.5em 10px;
}

.ig-wrapper > .intro {
	font-size: 14px;
	margin-top: 1em;
	line-height: 1.4;
}

.ig-wrapper > .image {
	position: relative;
}

.ig-wrapper > .image img {
	margin: 0;
	display: block;
	position: relative;
	z-index: 5;
}

.ig-wrapper > .description {
	margin-top: 1em;
	padding-bottom: 1em;
	line-height: 1.5em;
}

.ig-wrapper a.share {
	display: block;
	color: #fff;
	background-color: #333;
	padding: 5px 10px;
	width: 50px;
	font-weight: bold;
	/*margin-bottom: 10px;*/
	/*margin-right: -90px;*/

	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 10;
}

/* SOCIAL */
/*
	Author: Anton Ward
	Last updated: 04/11/14
*/

#siteContent.social-wrapper {
	width:990px;
}

.social-wrapper #siteFooter {
	margin-right: 0;
	margin-top: 10px;
}

.social-wrapper #siteFooter { /* as well as this */
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";
}

.social-wrapper .dropshadow_right {
	padding-right: 0;
	background: none;
}

.social-wrapper .dropshadow_bottom {
	background: none;
	height: 0;
}

.social-wrapper #social_header img {
	display: block;
}

/* LiveFyre */

#lf-wall {
	background-color: #FFF;
	padding: 5px 5px 15px;
	overflow: hidden;
}
